> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/llms.txt)

# Delete a Page Group User Assignment

> DELETE /profiles/{profile_id}/page_groups/{page_group_id}/assignments/{user_id}



## Servers
- https://servername.iformbuilder.com/exzact/api/v60: https://servername.iformbuilder.com/exzact/api/v60


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile

- **page_group_id** (number)
  id of the page

- **user_id** (number)
  id of the user




## Responses
### 200
OK

#### Body: application/json (object)
- **user_id** (number)
  the deleted user id



[Powered by Bump.sh](https://bump.sh)
